FREEFOAM-KIVATOFOAM(1)

NAME
freefoam-kivaToFoam - Converts a KIVA3v grid to FOAM format

SYNOPSIS

freefoam kivaToFoam [-help] [-version <kiva version>] [-zHeadMin <scalar>] [-srcDoc] [-doc] [-file <kiva file>] [-case <dir>]

DESCRIPTION

TODO write detailed description

OPTIONS

-zHeadMin <scalar>
    Minimum cylinder-head height.

-file <kiva file>
    Use a different kiva file from otape17.

-version <kiva version>
    Specify kiva version.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.